FROM java:8
VOLUME /var/docker
ADD  dgtis-modules-job.jar service.jar
RUN sh -c 'touch /service.jar'
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone
#ENV JAVA_OPTS="-Dspring.profiles.active=dev"
ENV JAVA_OPTS=""
ENTRYPOINT [ "sh", "-c", "java $JAVA_OPTS  -jar /service.jar" ]
